VCOMP, Version 2.1 - Visual text file comparison.  19 Sept 1990.
ZCPR 3.0 and Z3PLUS tool for simultaneous viewing of two text files.
Needs no installation, but may be configured with VCINST.COM.
This update works with Z3PLUS, unlike the previous versions.  It uses the
latest TCAP (NZTCAP4D) for line graphics, if available.

- Rob Friefeld
